# SolrQuery::addMltField

(PECL solr >= 0.9.2)

SolrQuery::addMltField — Sets a field to use for similarity

### 说明

public SolrQuery::addMltField(string `$field`): SolrQuery

Maps to mlt.fl. It specifies that a field should be used for similarity.

### 参数

`field`

  The name of the field

### 返回值

Returns the current SolrQuery object, if the return value is used.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open